Jump to content
  • Welcome!

    Welcome to the Ford SYNC Forum!  Please sign in here or create an account here.



Fused1979

"You do not have a download available at this time"

Recommended Posts

All,

 

Really need Help here. First let me start by saying I support software for a well known company for a living  so I know my way around a computer. I have a 2017 Ford Fusion Platinum that is currently on Sync 3 Version 2.0. I have attempted the download through the auto updates and from the looks of it the check for updates is successful but nothing downloads.

 I went online and found that users can download it  to USB and apply manually. I actually prefer this method so it wasn't a big deal. I registered my car VIN, and created an account about 2 months ago. I am also using Ford Pass. When i go to the Support>Sync Update Download page,for 2 months I have been getting the following message.

"You do not have a download available at this time"

Not only would I expect to see a prior version since there have been a few between 2.0 and 3.0, i get this message. So I decided to give the Sync 3 Support a try not only through the chat option, but by calling directly. Big Mistake! I have called numerous time in which:

Call 1: You have 2.1 available on the page just go to the page and download it.

Call2: Advised 2.1 was not available on the page and was told that its a known issue and to be patient.

Chat: After going over the same steps for 30 minutes, I asked to escalate the issue. After another hold I was told that my system could "never" be updated as it was a limitation of my software. Being in support I asked what exactly was the limitation considering one of the features is automatic updates. They couldn't tell me. I asked to speak with someone who could further assist and was told that they were it. If I spent this much money on a car, I need specific information to what that limitation is. Not too much to ask for. The technician said they would escalate to tech support.

Email From: Got a response from the escalated  ticket just for them to say that some 2016 models cannot be upgraded. Good to know. If I know anyone with a 2016 model considering at this point I have stated numerous times I have a 2017.

Email To:  I Replied back and asked for further support and advised that the case clearly states I have a 2017 model. Received no response

Email To: I then sent a follow up to see if any further assistance could be provided. Again I received no response.

Call 3: Was told the same thing as call 1. Which is it? Limitation of my software or not? Mixed answers. I asked to speak to a manager/supervisor so we can figure this out. I was told manager would say the same thing. So I said that it is fine, I will discuss it with him to see who I need to talk to net to get this resolved. I was then hung up on Only good news I received this time was the survey the automated system asked me to take. Gladly!

Call 4: Called back the normal number and said that I simply wanted a number that I could file a complaint.

Also tried different browsers to see if this was the issue: FireFox, Edge, Chrome and same thing.

All i want is to be able to talk to someone who is knowledgeable and not reading from a troubleshooting script. The only contact information always brings me to support and the same people. You literally cannot file a complaint if you wanted to!

I have scoured the internet and am suprised I cant find anything, Am I the only one having this issue?

Before I go as far as sending snail mail to their CEO, maybe someone here can help?

 

Since I cant get any help, has anyone else had this problem and resolved it?

 

or

 

I am confident I can perform the update myself and can likely find it online, however I would like to see if anyone else has done it by downloading the update from a 3rd party and not Ford.

Anyone download from a 3rd party and install?

 

 

 

 

 

 

 

Share this post


Link to post
Share on other sites

There are a great number of users that haven't waited for Ford to get their stuff together and have manually downloaded and installed updates obtained from unknown sources.

 

I've been doing this myself for the past three years, with no major issue - but I did learn that my Australian vehicle requires any of the European updates - as when I installed a large USA update that included updates to the voice commands, I broke voice commands for navigation. Voice commands and how the maps work differ between USA and the rest of the world.

 

I managed to find a "full" European update that re-replaced the voice file - and since then almost all the updates I have seen have been for the core OS itself, and haven't touched the voice side - so they have installed and worked fine.

 

Have a look at the mustang6g forum (USA) or focusrs.org (european) and there are many many posts which go back a few years and to current day.

 

When you use a USB to do the update, get a nice new one - as really old ones are very slow to transfer - and the difference can be 10 mins of transfer time on a new USB, and literally 40 mins with an old USB. Unfortunately there is nothing to indicate that the USB is being copied across, as you only get a message on the screen to say "an update is in progress" after the files have been copied across. Consequently many users pull the USB out mid-transfer thinking nothing is happening. If you happen to have a USB with a flashing light built in, then that helps.

 

Once you have updated from the oldest version to the latest, you will be hard placed to spot any differences at all - they all appear to be identical.  It is my understanding that most of the updates have improved the performance and reliability of Android Auto and Apple CarPlay - so important if you use either of those.

 

Don't bother trying to run Waze as a Ford Sync app - so slow and horrid - Waze is awesome, but best run though Android Auto or CarPlay.

 

Good luck with your quest - so pathetic that Fords update system and support is so bad - they have no excuse for not having fixed this up years ago!

 

 

Share this post


Link to post
Share on other sites

Update: I chose to pull a fast one just to see if it worked. I added a vehicle vin from another 2017 Platinum and I was able to download the file for 3.0.

However, it began the update then stated it failed and said it's not compatible with the hardware in my car. I know it's the right file after comparing to other files and images online. It's getting late here so was going to take a look in the morning to see If  an install log was created on the flash drive, and if I can see what the issue is. Cant think of any reason other than memory that hardware would be a problem.

Edited by Fused1979

Share this post


Link to post
Share on other sites

File name will not matter, size of file will not matter.  

Oddly the non-nav will be bigger than the Nav version.

 

A 2017 Fusion with nav or without Nav should get the 3.0 18xxx update at least, maybe the 19xxx

What you might have done is get the VIN from a 2017 that had nav and you don't , or you do have nav and got the non-nav one. Thus the error.

Or even got the one for a 4" and you have 8" etc...

 

Try another VIN, or another browser...  oddly when I try to get to the lincoln site with Chrome, it spins, but Firefox works...

Share this post


Link to post
Share on other sites

Hi Fused1979.

 

I have had issues with the web site for my 2018 Fusion Platinum since I bought it.  Many times I get the never ending spinning circle, but after multiple tries, I was finally able to download 19025.

 

This is the third update I have done since buying this car and the reporting of the successful installation has never worked.  It takes the file and says successful, both then still tells me that the same update is available.  I occasionally go in to try and report the update but it is the same thing over and over again.  Now, I am back to the never ending spinning circle.  Doesn’t matter which browser I use.

 

The help line always gives me the story that it is a known issue and being worked on.  I have had 3 other Sync vehicles and this has never happened on any of them. 

 

I am willing to share my download if you would like to try it though it is a different year.

 

2018 Fusion Platinum with Nav and Sync Connect.

Edited by alcohenusa

Share this post


Link to post
Share on other sites
8 hours ago, Multitask said:

File name will not matter, size of file will not matter.  

Oddly the non-nav will be bigger than the Nav version.

 

A 2017 Fusion with nav or without Nav should get the 3.0 18xxx update at least, maybe the 19xxx

What you might have done is get the VIN from a 2017 that had nav and you don't , or you do have nav and got the non-nav one. Thus the error.

Or even got the one for a 4" and you have 8" etc...

 

Try another VIN, or another browser...  oddly when I try to get to the lincoln site with Chrome, it spins, but Firefox works...

Thanks! I have tried multiple browsers and the VIN I used I am 100% sure is with nav and for my exact car I went to cars.com, found my exact car for sale at a dealership that had an image of the sales sticker and got the vin from free carfax 😊   Thoughts on any of the following being the issue? USB drive is 3.0.  The APIM is simply on an older unsupported version?  The download has reference to the VIN i entered and fails a check? Ford did tell me it's a limitation as the reasoning I cant upgrade, I just find it hard to believe the downloads are available for other exact cars. 

Share this post


Link to post
Share on other sites
8 minutes ago, Fused1979 said:

Thanks! I have tried multiple browsers and the VIN I used I am 100% sure is with nav and for my exact car I went to cars.com, found my exact car for sale at a dealership that had an image of the sales sticker and got the vin from free carfax 😊   Thoughts on any of the following being the issue? USB drive is 3.0.  The APIM is simply on an older unsupported version?  The download has reference to the VIN i entered and fails a check? Ford did tell me it's a limitation as the reasoning I cant upgrade, I just find it hard to believe the downloads are available for other exact cars. 

 

HI Fused. It is most likely due to the incompatible VIN.

Share this post


Link to post
Share on other sites
6 minutes ago, bbf2530 said:

 

HI Fused. It is most likely due to the incompatible VIN.

I wonder if I open the file if I can simply swap it. Any thoughts on maybe I need to go to a lower version then to 3.0? or that it's a space issue due to the size of the file?

Share this post


Link to post
Share on other sites
52 minutes ago, alcohenusa said:

Hi Fused1979.

 

I have had issues with the web site for my 2018 Fusion Platinum since I bought it.  Many times I get the never ending spinning circle, but after multiple tries, I was finally able to download 19025.

 

This is the third update I have done since buying this car and the reporting of the successful installation has never worked.  It takes the file and says successful, both then still tells me that the same update is available.  I occasionally go in to try and report the update but it is the same thing over and over again.  Now, I am back to the never ending spinning circle.  Doesn’t matter which browser I use.

 

The help line always gives me the story that it is a known issue and being worked on.  I have had 3 other Sync vehicles and this has never happened on any of them. 

 

I am willing to share my download if you would like to try it though it is a different year.

 

2018 Fusion Platinum with Nav and Sync Connect.

Thanks. I would be concerned though of the year difference. Do you know if it would be easy to roll back? Or a master reset (would think that would just affect the configuration and wouldn't work)

Share this post


Link to post
Share on other sites

I have never rolled back Sync 3, only Sync1/My Ford with the small screen.  If it works the same way, you would need the install files of the older version to roll back.

 

I also have the two previous versions, 18093 and the one before that (not sure of the number).

 

Maybe someone with more technical knowledge can chime in with their opinion of using files from a different year.  Not sure if there are any differences between 2017 & 2018.

Edited by alcohenusa

Share this post


Link to post
Share on other sites

No differences I am aware of, other than between nav/non-nav devices... although I think that I read some of the latest cars have a different system and need special updates for them - but anything from late 2016 onwards has been all the same software right across the Ford range.

 

I have been applying updates to my 2016 Ford Mondeo with no problem at all.

 

You can search the mustang6g and focusrs forums for a lot more helpful content (and download links)

Share this post


Link to post
Share on other sites
3 hours ago, Fused1979 said:

Thanks! I have tried multiple browsers and the VIN I used I am 100% sure is with nav and for my exact car I went to cars.com, found my exact car for sale at a dealership that had an image of the sales sticker and got the vin from free carfax 😊   Thoughts on any of the following being the issue? USB drive is 3.0.  The APIM is simply on an older unsupported version?  The download has reference to the VIN i entered and fails a check? Ford did tell me it's a limitation as the reasoning I cant upgrade, I just find it hard to believe the downloads are available for other exact cars. 

 

Have you tried a USB 2.0 drive?

 

Being you have a 2017, you could also look for a 2018 VIN, even a 2016 might work.   

Share this post


Link to post
Share on other sites
1 hour ago, Multitask said:

 

Have you tried a USB 2.0 drive?

 

Being you have a 2017, you could also look for a 2018 VIN, even a 2016 might work.   

No not yet. I planned on doing it tomorrow because I have a few at work i can bring home . I also have been waiting on the dealer to confirm if an issue i had with the leather and trim on the dash was still covered. Turns out it was and they want me to bring it in early next week. May just tell the dealer while they have it, they need to update it. You never know.

3 hours ago, alcohenusa said:

I have never rolled back Sync 3, only Sync1/My Ford with the small screen.  If it works the same way, you would need the install files of the older version to roll back.

 

I also have the two previous versions, 18093 and the one before that (not sure of the number).

 

Maybe someone with more technical knowledge can chime in with their opinion of using files from a different year.  Not sure if there are any differences between 2017 & 2018.

Well from what I have seen here and on the internet,  looks like it's acceptable to use another year cause in the end it's the same release across all models so I may just take you up on that offer. I want to check in the morning to see what the name of the file and build I downloaded are first

Share this post


Link to post
Share on other sites

So. I was able to finally update to V3.0. In the end, I used a 2018 VIN download and a 2.0 flash drive instead of 3.0. It's likely the 2018 download VIN that resolved the initial download issue, but it's also likely from using the 3.0 flash drive . Its also typical that about 30 minutes after I performed the update, I got an email from my escalated case that they found the issue. So 2 things for those looking to resolve similar issue. 

 1. If you talk to sync support have them check the following as it took me over a month to get someone who knew what they were doing to respond after I already resolved myself.

Per sync team:

"there is a backend issue with your VIN in our system. I noticed the information needed in one system to feed into the website is missing"

If you dont want to wait for a fix, use a different vin and 2.0 flash drive and do it yourself. Super easy if you follow directions.

Share this post


Link to post
Share on other sites
On 10/10/2019 at 5:14 AM, Fused1979 said:

All,

 

Really need Help here. First let me start by saying I support software for a well known company for a living  so I know my way around a computer. I have a 2017 Ford Fusion Platinum that is currently on Sync 3 Version 2.0. I have attempted the download through the auto updates and from the looks of it the check for updates is successful but nothing downloads.

 I went online and found that users can download it  to USB and apply manually. I actually prefer this method so it wasn't a big deal. I registered my car VIN, and created an account about 2 months ago. I am also using Ford Pass. When i go to the Support>Sync Update Download page,for 2 months I have been getting the following message.

"You do not have a download available at this time"

Not only would I expect to see a prior version since there have been a few between 2.0 and 3.0, i get this message. So I decided to give the Sync 3 Support a try not only through the chat option, but by calling directly. Big Mistake! I have called numerous time in which:

Call 1: You have 2.1 available on the page just go to the page and download it.

Call2: Advised 2.1 was not available on the page and was told that its a known issue and to be patient.

Chat: After going over the same steps for 30 minutes, I asked to escalate the issue. After another hold I was told that my system could "never" be updated as it was a limitation of my software. Being in support I asked what exactly was the limitation considering one of the features is automatic updates. They couldn't tell me. I asked to speak with someone who could further assist and was told that they were it. If I spent this much money on a car, I need specific information to what that limitation is. Not too much to ask for. The technician said they would escalate to tech support.

Email From: Got a response from the escalated  ticket just for them to say that some 2016 models cannot be upgraded. Good to know. If I know anyone with a 2016 model considering at this point I have stated numerous times I have a 2017.

Email To:  I Replied back and asked for further support and advised that the case clearly states I have a 2017 model. Received no response

Email To: I then sent a follow up to see if any further assistance could be provided. Again I received no response.

Call 3: Was told the same thing as call 1. Which is it? Limitation of my software or not? Mixed answers. I asked to speak to a manager/supervisor so we can figure this out. I was told manager would say the same thing. So I said that it is fine, I will discuss it with him to see who I need to talk to net to get this resolved. I was then hung up on Only good news I received this time was the survey the automated system asked me to take. Gladly!

Call 4: Called back the normal number and said that I simply wanted a number that I could file a complaint.

Also tried different browsers to see if this was the issue: FireFox, Edge, Chrome and same thing.

All i want is to be able to talk to someone who is knowledgeable and not reading from a troubleshooting script. The only contact information always brings me to support and the same people. You literally cannot file a complaint if you wanted to!

I have scoured the internet and am suprised I cant find anything, Am I the only one having this issue?

Before I go as far as sending snail mail to their CEO, maybe someone here can help?

 

Since I cant get any help, has anyone else had this problem and resolved it?

 

or

 

I am confident I can perform the update myself and can likely find it online, however I would like to see if anyone else has done it by downloading the update from a 3rd party and not Ford.

Anyone download from a 3rd party and install?

 

 

 

i have the exact same problem. many of my colleagues are using SYNC 3 v3.0 but mine still 2.0,. download not available this time for 2 years.ford sucks sometime.

 

 

 

 

Share this post


Link to post
Share on other sites

Welcome to the wonderful world of Ford Sync support.  I have had many of these exact problems as well.  Currently have Build 19025 installed on my 2018 Escape Titanium.  Ford was of no help during the process.  I, like others can never get the Ford site to acknowlege my succesfull update so it constantly tells me I have an update available when I already have it.  Voice support is useless and often misleading.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Custom Search

×